std::chrono::hh_mm_ss::operatorprecision,(3)

NAME
std::chrono::hh_mm_ss::operatorprecision, - std::chrono::hh_mm_ss::operatorprecision,

Synopsis
   constexpr explicit operator precision() const noexcept; (1)
   constexpr precision to_duration() const noexcept; (2)
   Returns the represented duration.

Return value
   The represented duration.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example